Bug 1131008

Summary: coin-or-Ipopt-3.11.9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: coin-or-IpoptAssignee: Paulo Andrade <paulo.cesar.pereira.de.andrade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paulo.cesar.pereira.de.andrade
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: coin-or-Ipopt-3.11.9-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-12 14:30:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-18 11:35:55 UTC
Latest upstream release: 3.11.9
Current version/release in Fedora Rawhide: 3.11.8-1.fc22
URL: http://www.coin-or.org/download/source/Ipopt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-08-31 21:14:42 UTC
coin-or-Ipopt-3.11.9-1.fc20,coin-or-Cbc-2.8.12-3.fc20,coin-or-Cgl-0.58.9-2.fc20,coin-or-Clp-1.15.10-2.fc20,coin-or-Osi-0.106.9-2.fc20,coin-or-CoinUtils-2.9.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/coin-or-Ipopt-3.11.9-1.fc20,coin-or-Cbc-2.8.12-3.fc20,coin-or-Cgl-0.58.9-2.fc20,coin-or-Clp-1.15.10-2.fc20,coin-or-Osi-0.106.9-2.fc20,coin-or-CoinUtils-2.9.15-1.fc20

Comment 2 Fedora Update System 2014-09-02 06:44:38 UTC
Package coin-or-Ipopt-3.11.9-1.fc20, coin-or-Cbc-2.8.12-3.fc20, coin-or-Cgl-0.58.9-2.fc20, coin-or-Clp-1.15.10-2.fc20, coin-or-Osi-0.106.9-2.fc20, coin-or-CoinUtils-2.9.15-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing coin-or-Ipopt-3.11.9-1.fc20 coin-or-Cbc-2.8.12-3.fc20 coin-or-Cgl-0.58.9-2.fc20 coin-or-Clp-1.15.10-2.fc20 coin-or-Osi-0.106.9-2.fc20 coin-or-CoinUtils-2.9.15-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10073/coin-or-Ipopt-3.11.9-1.fc20,coin-or-Cbc-2.8.12-3.fc20,coin-or-Cgl-0.58.9-2.fc20,coin-or-Clp-1.15.10-2.fc20,coin-or-Osi-0.106.9-2.fc20,coin-or-CoinUtils-2.9.15-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-11 14:45:44 UTC
coin-or-Ipopt-3.11.9-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/coin-or-Ipopt-3.11.9-1.fc21

Comment 4 Fedora Update System 2014-09-12 14:30:05 UTC
coin-or-Ipopt-3.11.9-1.fc20, coin-or-Cbc-2.8.12-3.fc20, coin-or-Cgl-0.58.9-2.fc20, coin-or-Clp-1.15.10-2.fc20, coin-or-Osi-0.106.9-2.fc20, coin-or-CoinUtils-2.9.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-09-23 04:22:03 UTC
coin-or-Ipopt-3.11.9-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.